IJS-CONFIG(1)

NAME
ijs-config - script to get information about the installed version of ijs

SYNOPSIS
ijs-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

ijs-config is a program that is used to determine the compiler and linker flags that should be used to compile and link programs that use IJS.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options. This may list additional advanced package configuration options not detailed in this manual page.

--version
    Show installed libijs version.

--libs
    Print the linker flags that are necessary to link an IJS program.

--cflags
    Print the compiler flags that are necessary to compile an IJS program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that IJS was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that IJS was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

SEE ALSO
gtk-config(1)

AUTHOR
This manual page was written by Roger Leigh <rleigh@debian.org>, originally for the Debian GNU/Linux system.